name        : nghttp2
version     : 1.45.1
release     : 1
summary     : HTTP/2 C Library and tools
license     : MIT
homepage    : https://nghttp2.org
description : |
    HTTP/2 C Library and tools.
upstreams   :
    - https://github.com/nghttp2/nghttp2/releases/download/v1.45.1/nghttp2-1.45.1.tar.xz: abdc4addccadbc7d89abe27c4d6427d78e57d139f69c1f45749227393c68bf79
setup       : |
    %cmake
build       : |
    %cmake_build
install     : |
    %cmake_install
